﻿body
{
	background-color: #eeece0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
}

.sideMnuLnk
{
	text-decoration: none;
}

a:link
{
	color: #663401;
}

a:active
{
	color: #663401;
}

a:visited
{
	color: #663401;
}

a:hover
{
	color: #663401;
}

.topNavBarBody
{
	background-image: url(../Images/top_button_C.gif);
	background-repeat: repeat-x;
}

.PageViewContainerCss
{
	border: solid 1px #663401;
}
.rowAltFmt
{
	background-color: #eeece0;
}
.disabledField
{
	background: #cccccc;
	color: #555555;
}
.Content_smallTagLine
{
	color: #663401;
}

.PageViewBarCss
{
	background-color: #dad6b9;
}
.bannerBackground
{
	background-color: #eeece0;
}

.bannerContainer
{
	max-height: 90px;
	border-style: none none solid none;
	border-width: 0px 0px 1px 0px;
	border-color: #000000;
	float: left;
	margin: 0px;
	padding: 0px;
	width: 680px;
}

.logoImage
{
	border-left: 0px none #663401;
	border-right: 0px none #663401;
	border-top: 0px none #663401;
	border-bottom: 1px solid #663401;
	height: 90px;
	width: 76px;
}

.sloganLine1
{
	color: #FFFFFF;
	font-size: 20pt;
	font-style: italic;
	font-weight: bold;
}

.sloganLine2
{
	color: #FFFFFF;
	font-style: italic;
	font-size: 13pt;
}

.contentAreaContainer
{
	background-color: #dad6b9;
}

.sideBarImg
{
	background-color: #eeece0;
}

.mainContentContainer
{
	background-color: #ffffff;
	border: solid 1px #663401;
}
.contentBodyTable
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
}
.Content
{
	font-family: Georgia, "Times New Roman" , Times, serif;
	font-size: 12px;
	color: #000000;
}
.ContentBold
{
	font-weight: bold;
	color: #6D283B;
	font-size: 10pt;
}
.ContentBoldBlack
{
	font-weight: bold;
	color: #000000;
	font-size: 10pt;
}
.ContentItalic
{
	font-style: italic;
	color: #663401;
	font-size: 10pt;
}
.ContentH1
{
	font-weight: bold;
	font-size: 150%;
	color: #663401;
}
.ContentH1
{
	font-weight: bold;
	font-size: 14pt;
	color: #663401;
}
.ContentH2
{
	font-weight: bold;
	font-size: 12pt;
	color: #663401;
}
.ContentH3
{
	font-weight: bold;
	font-size: 11pt;
	color: #663401;
}
.ContentColor
{
	color: #663401;
}
.ContentUnderline
{
	text-decoration: underline;
}

.ValidationSumm
{
	color: #FF0000;
	font-weight: bold;
}
.sideMnuTxt
{
	color: #6D283B;
	text-align: right;
}
.sideMnuTxt_ro
{
	color: #FFFFFF;
	text-align: right;
}
.mnusidebaritem { background-color: #FFFFFF; }
.mnusidebaritem_ro {background-color: #FFFFFF;}

.mnusidebarHeaderTxt
{
	color: #FFFFFF;
	font-weight: bold;
	background-color: #6D283B;
	text-align: right;
	font-size: 11pt;
}
.floatBoxBodyContainer
{
	border: solid 1px #663401;
}
#ctl00_contentBody_ddlSearchCriteria, #ctl00_contentBody_txtSearch
{
	width: 263px;
}
